Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package com.google.gwt.logging.server

Server classes for java.util.logging support in GWT.

See:
Description

Class Summary
JsonLogRecordServerUtil | A set of functions to convert standard JSON strings into LogRecords.
RemoteLoggingServiceImpl | Server side code for the remote log handler.
RemoteLoggingServiceUtil | Utilities for classes that accept Remote Logging requests.
StackTraceDeobfuscator | Deobfuscates stack traces on the server side.

Exception Summary
RemoteLoggingServiceUtil.RemoteLoggingException | Exceptions that may occur during remote logging.

## Package com.google.gwt.logging.server Description

Server classes for java.util.logging support in GWT.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES